/* Typography */

@font-face {
    font-family:'SerifaSHOP-Bold';
    src:url('../fonts/style_117044.eot?#iefix') format('embedded-opentype'),url('../fonts/style_117044.woff') format('woff'),url('../fonts/style_117044.ttf') format('truetype'),url('../fonts/style_117044.svg#SerifaSHOP-Bold') format('svg');
}

.hide {
    display: none;
}

body {
    font-size: 9pt;
    line-height: 1.5em;
}

h3 {
    font-weight: normal;
    font-size: 1.4em;
    margin: 0;
    padding: 0 0 0.4em 0;
    font-family: 'SerifaSHOP-Bold', arimo, "lucida grande", arial, sans-serif;
}

/* Layout */

#contentRight {
    overflow: hidden;
    padding-left: 14px;
    margin-bottom: 30px;
}

#col-3-left {
    float:left;
    width:200px;
}

#col-3-main {
    float:left;
    width:505px;
}

#col-3-main .panel{
    padding: 8px;
}

#col-3-right {
    float:right;
    width:235px;
}

.home .col-2-main {
    width:600px;
    float: left;
}

.home .col-2-main .content {
    border-bottom: 1px dotted #ddd;
    padding-bottom: 1em;
    line-height: 1.6em;
    margin-bottom: 1.2em;
}

.home .col-2-main h1, .home .col-2-main h2 {
    color: #69125C!important;
}

.home .col-2-main h1 {
    font-size: 1.6em;
}

.home .col-2-main h2 {
    font-size: 1.3em;
}

.home .col-2-right {
    width:355px;
    float: right;
}

.page-template-3-col-no-header-php #col-3-main {
    width:505px;
}

.page-template-3-col-no-header-php #col-3-right {
    width:235px;
}

.page-template-3-col-header-php #col-3-main {
    width:505px;
}

.page-template-3-col-header-php #col-3-right {
    width:235px;
}


.breadcrumb {
    margin-bottom: 10px;
}

#hpnav {
    background:#69125C;
    overflow:hidden;
    zoom:1;
}

#hpnav h2 {
    background:url(../images/welcome.png) 8px 10px no-repeat;
    float:left;
    height:36px;
    margin:0;
    font-size: 12px;
    font-weight: normal!important;
    padding:8px 0 3px 8px;
    text-indent:-8000em;
    width:214px;
    font-family: 'SerifaSHOP-Bold', arimo, "lucida grande", arial, sans-serif;
    color: #fff!important;
}

#hpnav li {
    display:inline;
    float:left;
    zoom:1;
}

#hpnav li a {
    background:#fff;
    color:#222;
    display:inline;
    float:left;
    line-height:1.1em;
    margin-right:1px;
    padding:5px 7px 12px 5px;
    text-decoration:none;
}

#hpnav li a span {
    color:#766e67;
    display:block;
    font-family:arimo, arial, helvetica, sans-serif;
    font-size:.9em;
    font-weight:400;
}

#hpnav li a:hover {
    margin-top:-2px;
    padding-bottom:14px;
}

#hpnav li a:hover span {
    color:#222;
}

#hpnav li.bus a {
    color:#004184;
}

#hpnav li.comm a {
    color:#6c075a;
}

#hpnav li.int a,.slide p a:hover b {
    color:#1a717b;
}

#hpnav li.study a {
    color:#ff4200;
}

#hpnav ul {
    margin:0;
    padding:5px 0 0;
}

/*
#nav h2 {
        background:#cd027d url('http://www.mmu.ac.uk/images/template/goup.png') no-repeat 10px bottom;
    background:#69125c;
    color:#FFF!important;
    font-weight:400;
    border: 1px red solid;
    clear: both;
}

#nav h2 a {
    background:#d8cfc6 url(../images/template/goup.png) 10px bottom no-repeat;
    color:#058;
}

#nav h2 a:hover {
    background:#058 url(../images/template/goup.png) 10px bottom no-repeat;
    color:#fff;
}

#nav h3 a {
    background:#cd027d url(../images/template/goup.png) 10px bottom no-repeat;
    color:#fff;
}

#nav h3 a:hover {
    background:#4f0124 url(../images/template/goup.png) 10px bottom no-repeat;
}

#nav h3,#nav h3.nolink {
    background:#cd027d url('http://www.mmu.ac.uk/images/template/goup.png') no-repeat 10px bottom;
    color:#fff;
}

#nav h2.homeLink {
    background: #D8CFC6 url('http://www.mmu.ac.uk/images/template/goup.png') no-repeat 10px bottom;
    margin:0; 
    padding:10px 7px 11px 9px; 
    border-bottom:1px solid #fff;
}
*/

#nav {
}

#nav h3.nolink {
    padding: 0;
}

#nav h2, #nav h3 {
    background-position: 10px bottom;
    background-repeat: no-repeat;
    margin-bottom: 1px;
    font-family: 'helvetica 55 roman', 'helvetica neue', arial, sans-serif;
}

#nav h2 {
    background-image: url('http://www.mmu.ac.uk/images/template/goup.png');
    font-weight:400;
    background-color: #d8cfc6;
    line-height: 1.3em;
}

#nav h3 {
    background-color: #69125C;
}

#nav h2 a, #nav h3 a {
    color:#FFF!important;
    border: none;
}

#nav h2 a {
    padding: 7px 7px 17px 9px;
    font-size: 16px;
}

#nav h3 a {
    padding: 7px 7px 7px 9px;
    font-size: 13px;
}

#nav ul {
    font-family: 'Lucida Grande', arial, helvetica, sans-serif;
}

#nav > ul {
    padding: 5px 0 0 4px;
}

#nav .current_page_item > ul, #nav .current_page_ancestor > ul {
    display: block;
}

#nav li a:hover {
    background:#f6f6f6;
}

#nav li.active a {
    color:#cd027d;
    font-weight:700;
}

#nav li.active li a {
    color:#cd027d;
    font-weight:400;
}

#nav li.active li.active a {
    color:#cd027d;
    font-weight:700;
}

#nav ul li a {
    border-bottom:1px solid #efe9e5;
    color: black;
}

#nav .current_page_item a {
    color: #CD027D!important;
}


#nav .current_page_item ul a {
    color: #69125C!important;
}

#nav ul li a:hover {
    background:#d8cfc6;
    color:#69125C;
}

#nav ul ul li a {
    color:#69125C;
}

#nav ul ul li a:hover {
    background:#D8CFC6;
}

#pagecontent .fivecolumn h2 {
    padding-top:.8em;
}

#panel {
    margin:5px 0;
}

#slideshow {
    height:272px;
    overflow:hidden;
}

#template .atesttextheader .livetexttext h2 {
    font-size:1.6em;
}

#template h1,#template #pagecontent a {
    color:#69125C;
    line-height: 1em;
}

#template h2,#pagecontent h1 span,#hpnav li.res a {
    color:#cd027d;
}

#pageContent h1, #pageContent h2, #pageContent h3 {
    line-height: 1.2em;
}

#pageContent ul, #pageContent ol {
    margin: 10px 0 10px 20px;
}

#pageContent ul {
    list-style: circle;
}

#template h3 {
    color:#69125C;
}

#template h4 {
    color:#000;
}

.atesttextheader {
    height:165px;
}

.atesttextheader .livetexttext {
    width:318px;
}

.bluebackground {
    background:#73afcb;
    color:#fff;
    height:10em;
    padding:7px;
}

.greybackground {
    background:#fcf6f7;
    height:10em;
    padding:7px;
}

.lighttext {
    color:grey;
}

.newProject {
    border:2px solid #F0F;
}

.pagination {
    clear:both;
    font-size:11px;
    line-height:13px;
    padding:20px 0;
    position:relative;
}

.projectBox {
    border:1px solid #000;
    float:left;
    height:100px;
    margin:10px;
    overflow:hidden;
    width:100px;
}

.slide {
    background:#d4e7ef;
    height:auto!important;
    margin:0;
    min-height:272px;
    padding:0;
    width:970px;
}

.slide p {
    background:#FFF;
    color:#222;
    float:right;
    font-family:'SerifaSHOP-Bold', arimo, arial, sans-serif;
    font-size:16px;
    height:66px;
    line-height:18px;
    opacity:0.8;
    padding:5px 7px;
    position:relative;
    right:7px;
    top:7px;
    width:348px;
}

.slide p a {
    color:#766e67;
    display:block;
    font-family:'SerifaSHOP-Bold', arimo, arial, sans-serif;
    font-weight:400;
}

.slide p a:hover {
    color:#69125C;
    text-decoration:none;
}

.slide p b {
    color:#222;
    font-family:'SerifaSHOP-Bold', arimo, arial, sans-serif;
    font-weight:400;
}

.slide p span {
    bottom:2px;
    color:#c8c5c2;
    height:11px;
    left:7px;
    line-height:6px;
    position:absolute;
    text-align:center;
    width:348px;
}

.slide p span b {
    color:#5a979e;
    display:inline;
}

.templatetest {
    background:url(../images/template/template_top.jpg) top left no-repeat;
    height:230px;
}




.pagination .current {
    background:#3279BB;
    color:#fff;
    padding:6px 9px 5px;
}


.pagination a:hover {
    background:#3279BB;
    color:#fff;
}


.pagination span,.pagination a {
    background:#555;
    color:#fff;
    display:block;
    float:left;
    margin:2px 2px 2px 0;
    padding:6px 9px 5px;
    text-decoration:none;
    width:auto;
}

.panel {  padding: 14px; position:relative; }
.panel h3 {color:#ad4303; font-weight:normal; font-size: 1.4em;margin:0; padding:0 0 0.4em 0; font-family: 'SerifaSHOP-Bold', arimo, "lucida grande", arial, sans-serif; }
.panel ul li {padding: 3px;}
.panel ul li a span {display:block; color:#766e67; font-weight:normal;}
.panel ul li a:hover span {color:#222;}
.panel ul li a:hover {text-decoration:none; color:#1a717b;}
.panel .rss {position:absolute; top: 2px; right: 0;}
.panel p.more {margin: 1em 0 0 0; padding: 0 0 0 1.5em; background:url(../images/template/black_right_arrow.png) 3px center no-repeat;}
.panel p.fdmore {margin: 1em 0 0 0; padding: 0;}
.panel li {border-bottom:1px dotted #c8c5c2;}

.sideWidget {
    /*    width: 100%;*/
    background: #AAA;
    border-radius: 8px;
    padding: 10px;
    margin-bottom: 5px
}

.shareToolbar {
    height:30px;
    padding: 10px;
    margin-bottom: 5px;
    clear: both;
}

#euroCV {
    margin: 20px 0;
    color: #69125C;
    font-size: 14pt;
    display: block;
}

#mediaHeader {
    margin-bottom: 10px;
    width: 756px;
}

.address {
    border-bottom: 1px solid #CCC;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.otherContactDetails {
    border-bottom: 1px solid #CCC;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.linkedinLink {
    margin-right: 5px;
}

.slideshareLink {
    margin-right: 5px;
}

.linkedinLink img {
    position: relative;
    top: 5px;
    margin-right: 10px;
}

.slideshareLink img {
    position: relative;
    top: 5px;
    margin-right: 10px;
}

.intro {
    font-size: 1.2em;
    line-height: 1.3em;
}

/*
.children {
    display: none;
}

.current_page_item .children {
    display: block;
}

.current_page_parent .children {
    display: block;
}

.current_page_ancestor .children {
    display: block;
}

#nav>ul>li.current_page_item>a{
    display: none;
}

#nav>ul>li.current_page_parent>a{
    display: none;
}

#nav>ul>li.current_page_ancestor>a{
    display: none;
}

#nav>ul>li {
    display: none;
}

#nav.homePage>ul>li {
    display: block;
}

#nav>ul>li.current_page_item {
    display: block;
}

#nav>ul>li.current_page_parent {
    display: block;
}

#nav>ul>li.current_page_ancestor {
    display: block;
}



#nav > ul > li > ul > li > a {
    padding: 0;
    border-bottom: 1px solid #CCC;
}


#nav>ul>li>ul>li>ul>li>a {
    padding-left: 10px;
}


#nav>ul>li>ul>li>ul>li>ul {
}

#nav>ul>li>ul>li>ul>li>ul>li>a {
    padding-left: 25px;
}

#nav .current_page_item > a {
    font-weight: bold;
}

#nav>a {
    text-decoration: none!important;
}
*/

#nav ul ul {
    display: none;
}


#nav ul ul ul {
    padding-left: 18px;
    font-size: 11px;
    margin-bottom: 6px;
    overflow: hidden;
    padding-bottom: 10px;
}

.shareIcon {
    display: block;
    float: left;
    height: 30px;
    padding: 8px 20px 0 40px;
}

.socialIcon {
    display: block;
    float: left;
    height: 30px;
    padding: 8px 20px 0 40px;
    clear: both;
    margin: 3px 0;
}

.twitterIcon {
    background: url("../images/icons/twitter.png") no-repeat;
}

.facebookIcon {
    background: url("../images/icons/facebook.png") no-repeat;
}

.printIcon {
    background: url("../images/icons/print.png") no-repeat;
}

.mailIcon {
    background: url("../images/icons/mail.png") no-repeat;
}

.bookIcon {
    background: url("../images/icons/bookmark.png") no-repeat;
}
.error {
    color: red;
}

/* Projects Template */

#projectsBrowserBar {
    overflow: hidden;
    padding: 8px;
    background: #d8cfc6;
}

#projectsBrowserBar div {
    float: left;
}

.project {
    /*    -webkit-transition: all 0.2s ease-in-out;*/
}

#pagination {
    clear: both;
    margin: 20px 0;
}

#projectsContainer {
    overflow: hidden;
    margin-top: 20px;
}

#toggleViewButtons a {
    width: 29px;
    height: 30px;
    display: block;
    float: left;
    margin-right: 5px;
}

#toggleViewButtons a.grid {
    background: url("../images/buttons/grid.png");
}

#toggleViewButtons a.list {
    background: url("../images/buttons/list.png");
}

#toggleViewButtons a.grid.active {
    background: url("../images/buttons/grid-on.png");
}

#toggleViewButtons a.list.active {
    background: url("../images/buttons/list-on.png");
}

/* Grid View */

#projectsContainer.grid .project {
    float: left;
    width: 232px;
    height: 370px;
    margin-right: 30px;
}

#projectsContainer.grid .project .inner{
    height: 100%;
    width: 100%;
}

#projectsContainer.grid .project .inner h2{
    color: #69125C;
    padding: 5px 0;
}

#projectsContainer.grid .project .inner a{
    color: #69125C;
}

#projectsContainer.grid .project .inner .date{
    color: #69125C;
    border-bottom: 1px dashed #CCC;
    padding: 5px 0;
}

#projectsContainer.grid .project .inner .tag{
    background: #CCC;
    padding: 4px 6px;
    margin-right: 2px;
}

#projectsContainer.grid .project .inner .image img {
    display: block;
    margin: auto;
}

/* List View */

#projectsContainer.list  {
    margin-top: 0px!important;
}

#projectsContainer.list .project {
    width: 100%;
    margin: 10px 0;
    background: #CCC;
}

#projectsContainer.list .project .tagList {
    margin-bottom: 0px!important;
    padding-bottom: 0px!important;
}

#projectsContainer.list .project .newMarker {
    left: 7px;
}

#projectsContainer.list .project .inner {
    background: #f2f2f2;
    padding:  5px 15px 0px 70px;
}

#projectsContainer.list .project h2 {
    padding: 0!important;
    margin: 0!important;
}

#projectsContainer.list .project h2 a {
    color: #69125c;
}

#projectsContainer.list .project .image {
    display: none;
}

#projectsContainer.list .blogDate {
    border: 0;
}

#projectsContainer.list ul.tagList {
    border: 0;
}

/* Blog styles */

.blogFeatureItem {
    overflow: hidden;
}

.blogFeatureItem img {
    float: left;
}

.blogSingleContent h2 {
    color: #555!important;
    font-size: 12pt;
    font-weight: normal;
}

.blogGridItem h2 {
    margin-top: 5px;
}

.blogSingleContent h3 {
    font-family: arial,helvetica,"bitstream vera sans",sans-serif;
    font-size: 10pt;
}

.blogSingleItemHeader {
    overflow: hidden;
}

.blogFeatureItemInfo {
    float: right;
    width: 250px;
}
#blogContainer h2 {
    margin-top: 0;
}
#blogContainer h2 a{
    color: #69125c!important;
}

ul.tagList {
    border-top: 1px dashed #7F7F7F;
    display: block;
    list-style-type: none!important;
    list-style-position: inside!important;
    margin: 10px 0 !important;
    padding: 10px 0 10px 30px!important;
    background: url("../images/icons/tagIcon.jpg") no-repeat 0 10px;
    overflow: hidden;
}

ul.tagList li {
    font-size: 8pt;
    text-align: center;
    background: #d8cfc6;
    float: left;
    padding: 4px;
    margin: 0 6px 5px 0;
    cursor: pointer;
}

ul.tagList li:hover {
    color: #FFFFFF!important;
    background: #69125C;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
}

ul.tagList li a {
    color: inherit;
}

ul.tagList li a:hover {
    color: #FFFFFF!important;
    text-decoration: none;
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
}

.blogDate {
    overflow: hidden;
    border-bottom: 1px dashed #7F7F7F;
    border-top: 1px dashed #7F7F7F;
    padding: 10px 0;
}

.calendarDate {
    position: relative;
    overflow: hidden;
    float: left;
}

.dayName {
    color: white;
    font-size: 6px;
    left: 0;
    position: absolute;
    text-align: center;
    top: -2px;
    width: 22px;
    text-transform: uppercase;
}

.dateNum {
    color: #000000;
    font-size: 9px;
    font-weight: bold;
    left: 0;
    position: absolute;
    text-align: center;
    top: 7px;
    width: 22px;
}

.fullDate {
    padding-left: 10px;
    margin-top: 5px;
    display: block;
    float: left;
}

.readBlogLink {
    width: 71px;
    height: 21px;
    display: block;
    background: url("../images/buttons/purpleArrowRight.jpg");
    float: right;
    position: relative;
}

.readBlogLinkWhite {
    width: 71px;
    height: 21px;
    display: block;
    background: url("../images/buttons/whiteArrowRight.jpg");
    float: right;
    position: relative;
}

.readBlogLinkWhite span {
    color: #69125C;
    left: 8px;
    top: 3px;
    position: absolute;
}

.readBlogLink span {
    color: white;
    left: 8px;
    top: 3px;
    position: absolute;
}

.blogGridItems {
    overflow: hidden;
}

.blogGridItem {
    float: left;
    margin-right: 25px;
    margin-top: 20px;
    width: 235px;
}

.noMarginRight {
    margin-right: 0!important;
}

.blogFeatureItemExcerpt {
    margin-bottom: 10px;
}

.blogSingleItem .blogFeatureItemInfo {
    width: 377px;
}

.blogSingleItem .blogDate {
    width: 377px;
    border: 0;
}

.blogSingleItem ul.tagList {
    border-bottom: 1px dashed #7F7F7F;
}

.blogSingleContent {
    clear: both;
    margin-top: 20px;
}

.blogSingleItemHeader {
    overflow: hidden;
}

.blogSingleItemHeader h1 {
    color: #69125C;
    margin: 0;
}

.blogSingleItemHeader img {
    float: left;
}

.paginationContainer {
    clear: both;
    padding-top: 30px;
}

/* BLOG COMMENTS */

#blogFeatureCommentContainer {
    background: #f2f2f2;
    padding: 30px;
    margin-top: 20px;
}

#blogFeatureCommentContainer h2 {
    color: #69125C;
}

.aboutAuthorContainer img {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.aboutAuthorContainer p {
    margin-bottom: 20px;
}

h2#comments-title {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 15px;
}

.commentlist {
    list-style-type: none;
    margin: 0!important;
}

.comment {
    overflow: hidden;
    margin: 10px 0;
}

.comment-author {
    margin-bottom: 15px;
}

.comment-author img {
    float: left;
    margin-right: 10px;
}

.comment-content, .comment .reply {
    float: right;
    width: 617px;
}

h3#reply-title {
    font-family: arial, helvetica, sans-serif;
    padding-bottom: 10px;
    border-bottom: 10px solid #797979;
    font-weight: bold;
    margin: 20px 0 40px;
}

p.comment-notes {
    display: none;
}

p.form-allowed-tags {
    display: none;
}

#commentform input[type="text"] {
    border: 1px solid #D2D2D2;
    height: 30px;
    width: 300px;
    float: left;
    clear: both;
    padding-left: 10px;
}

#commentform label {
    margin-left: 15px;
    margin-top: 5px;
    position: relative;
    top: 6px;
}

#commentform .form-submit input {
    background: none repeat scroll 0 0 #69125C;
    border: 0 none;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    padding: 6px 14px;
}

#commentform p {
    margin: 15px 0;
    overflow: hidden;
}

p.comment-form-url {
    display: none;
}

#commentform textarea {
    border: 1px solid #D2D2D2;
    width: 650px;
    float: left;
    clear: both;
    padding-left: 10px;
    padding-top: 10px;
}

p.comment-form-comment label {
    display: none;
}

#commentform .required {
    display: none;
}

.project.last {
    margin-right: 0px!important;
}

.project .inner {
    position: relative;
}

.project .newMarker {
    background: url(../images/new.png);
    position: absolute;
    right: 10px;
    top: 10px;
}

.filterMenu {
    margin-left: 10px;
}

.filterMenu select {
    margin-top: 5px;
}

.filterSearch {
    float: right!important;
    margin-top: 4px;
}

.filterSearch input {
    background: url(../images/magnifyingGlass.png) left center no-repeat #FFF;
    border: 1px solid #7f7f7f;
    height: 20px;
    width: 205px;
    padding-left: 20px;
}

#projectsTypeahead {
    width: 225px
}

#bookACourseWidget {
    display: block;
    padding: 0;
    height: 51px;
}

#bookACourseWidget img {
    width: 236px;
}

.blogFeedWidgetInner {
    background: #d8cfc6;
    /*    width: 205px;*/
    padding: 15px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    position: relative;
    overflow: hidden;
}

.blogFeedWidgetStem {
    height: 28px;
    /*    width: 235px;*/
    background: url(../images/widgets/blog-widget-stem.jpg) no-repeat 100px 0;
}

a.blogRssIcon {
    position: absolute;
    right: 15px;
    top: 15px;
}

.blogFeedWidgetInner  ul.tagList {
    background: none;
    padding: 0!important;
    margin: 0!important;
    border-top: 0;
    padding: 0px 0px 10px!important;
}

.blogFeedWidgetInner  ul.tagList li {
    padding: 0!important;
    margin: 0!important;
    text-align: left;
    margin-right: 10px!important;
}

.blogFeedWidgetInner  ul.tagList li:hover {
    padding: 0!important;
    margin: 0!important;
    background: none!important;
    margin-right: 10px!important;
}

.blogFeedWidgetInner  ul.tagList li a {
    color: #69125C;
    text-decoration: underline;
    margin-top: 0px!important;
}

.blogFeedWidgetInner  ul.tagList li a:hover {
    color: #69125C!important;
    text-decoration: underline!important;
    background: none!important;
}

.blogWidgetList h3 {
    font-family: arial, helvetica, sans-serif;
    font-weight: bold;
}

.blogWidgetItem a {
    margin-top: 10px;
    padding-bottom: 0;
    font-weight: normal;
    color: #555555;
    display: block;
    text-decoration: underline;
}

.blogWidgetItem {
    border-bottom: 1px dotted #6c6763;
}

.blogWidgetItem p {
    padding: 5px 0!important;
}

body.home .blogFeedWidgetInner {

}

body.home #bookACourseWidget {
    height: 78px;
}

body.home #bookACourseWidget img {
    width: 352px;
}

#authorWidget {
    border-right: 6px solid #69125c;
    border-radius: 0;
    height: inherit;
    overflow: hidden;
    background: #d8cfc6;
    overflow: hidden;
}

#authorWidget img {
    border-right: 6px solid #69125c;
}

#authorWidget h4 {
    font-weight: bold;
    color: #69125C;
    font-size: 12pt;
    margin: 0!important;
    padding: 0!important;
    margin-bottom: 5px!important;
}

#authorWidget h5 {
    font-size: 11pt;
    margin: 0!important;
    padding: 0!important;
    margin-bottom: 5px!important;
}

#taughtByWidget {
    border-right: 6px solid #69125c;
    border-radius: 0;
    height: inherit;
    background: #d8cfc6;
    overflow: hidden;
    display: block;
}

#taughtByWidget img {
    border-right: 6px solid #69125c;
}

.widgetInfo {
    float: right;
    width: 75%;
}

.widgetInfo h4 {
    padding: 0;
    margin: 0;
}

#taughtByWidget h4 {
    font-weight: bold;
    color: #69125C;
    font-size: 12pt;
    margin: 0!important;
    padding: 0!important;
    margin-bottom: 5px!important;
}

#taughtByWidget h5 {
    font-size: 11pt;
    margin: 0!important;
    padding: 0!important;
    margin-bottom: 5px!important;
}

#relatedWork {
    background: #69125c;
    color: #FFF;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    overflow: hidden;
}

.widgetLeftImage {
    width: 20%;
    float: left;
}

#relatedWork h4 {
    color: #FFF;
    font-weight: bold;
    text-decoration: underline;
    margin-bottom: 10px;
}

#relatedWork p {
    border-bottom: 2px dotted #FFF;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.blogFeedWidget a.viewBlog {
    margin-top: 10px;
    font-weight: normal;
    color: #69125C;
    display: block;
    float: right;
}

/* Tabs */

ul.tabNavigation {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.tabNavigation li {
    display: inline;
}

ul.tabNavigation li a {
    padding: 3px 5px;
    background-color: #FFFFFF;
    color: #69125c;
    text-decoration: none;
    font-weight: bold!important;
    font-size: 12pt;
    border: 1px solid #d8cfc6;
    border-bottom: 0;
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}

ul.tabNavigation li a.selected {
    background-color: #d8cfc6;
    color: #69125c;
}

ul.tabNavigation li a:focus {
    outline: 0;
}

div.tabs > div {
    padding: 5px;
    border: 5px solid #333;
}

div.tabs > div h2 {
    margin-top: 0;
}

.tabs #first {
    background-color: #f00;
}

.tabs #second {
    background-color: #0f0;
}

.tabs #third {
    background-color: #00f;
}

.tabs .waste {
    min-height: 1000px;
}

ul.tabNavigation {
    margin: 0px!important;
    overflow: hidden;
}

.references {
    border-radius: 8px;
    margin-bottom: 5px
}

.references .tabs div {
    background: #d8cfc6;
    border: 0;
    padding: 15px;
    -moz-border-radius: 0 8px 8px 8px;
    -webkit-border-radius: 0 8px 8px 8px;
    border-radius: 0 8px 8px 8px;
}

.tabNavigation li {
    display: block;
    float: left;
    margin-right: 3px;
}

.tabNavigation li a {
    display: block;
    float: left;
    padding: 10px!important;
}

/* End Tabs */

.newsArchive h1 a {
    color: #69125C!important;
    text-decoration: none!important;
}

.references p {
    word-wrap: break-word;
}

#sitemap a:hover {
    background: none;
}



.book_course_button {
    display: block;
    margin-top: 1em;
    margin-bottom: .8em;
}

.book_course_button a {
    display: block;
    padding: 1em;
    background: #69125C url('../images/man.png') no-repeat 278px bottom;
    color: #fff;
    font-size: 1.4em;
}

.book_course_button a:hover {
    background-color: #CD027D;
    text-decoration: none;
}

/* #F7F4F2 */
.latest_news_panel {
    border:5px solid #F7F4F2;
    padding: 13px;
    position: relative;
    margin-bottom: 1em;
}

.latest_news_panel * {
    padding: 0;
    margin: 0;
}

.latest_news_panel div {
    border-top: 1px dotted #ddd;
    padding-top: 6px;
    margin-top: 6px;
}

.latest_news_panel h3 {

    font-family:'Lucida Grande', 'DejaVu Sans', arial, helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: 600;
}

.latest_news_panel h4 {
    line-height: 19px;
}

.latest_news_panel h4 a {
    color: #69125C;
    font-size: 1.1em;
}

.latest_news_panel .more {
    position: absolute;
    top:6px;
    right:10px;
    background: #f7f4f2;
    border-radius:5px;
    padding: 3px 7px;
    color: #69125C;
}

.latest_news_panel p {
    font-size: 11px;
}

.keyprojects {
    overflow: hidden;
    margin-bottom: 1em;
    background: #F7F4F2;
    padding: 15px 10px;
}

.keyprojects div {
    float: left;
    width:176px;
    margin: 0 7px;
}

.keyprojects img {
    width:176px;
    display: block;
    height:110px;
    margin-bottom: 10px;
    border: 3px solid #69125C;
}

.keyprojects h3{
    font-family:'Lucida Grande', 'DejaVu Sans', arial, helvetica, sans-serif;
    font-size: 1.2em;
}

.keyprojects p {
    font-size: .9em;
    border-bottom: 1px dotted #aaa;
    padding-bottom: 8px;
    clear: both;
}
.keyprojects a {
    color:#69125C;
}

.keyprojects .more {
    float: right;
    color: #fff;
    font-size: .9em;
    background: #69125C url('../images/arrow.png') no-repeat 45px center;
    padding: 1px 5px;
    padding-right:30px;
    border-radius: 3px;
    clear: both;
    margin-top: 8px;
}


.slide {
    position: relative;
    height:272px;
}

.slide img {
    z-index: 1;
}

.slide em {
    position: absolute;
    padding:8px;
    width:944px;
    margin: 10px auto 0 auto;
    background: #fff;
    background: rgba(255,255,255,.7);
    display: block;
    z-index: 1000;
    bottom:10px;
    left:5px;
    color: #000;
    font-weight: bold;
    font-style: normal;
}

.slide em a {
    font-family:'Lucida Grande', arial, helvetica, sans-serif;
    font-weight: 500;
    color: #000;
    float: right;
    font-size:13px;
}

.slide em span {
    float: left;
}




/* Twitter widget */ 
.widget_twitter {
    margin: 2em .4em;
/*    padding: 13px;*/
    margin-bottom: 1em;
    background: #D8CFC6;
    padding-bottom: 15px;
}

.widget_twitter h3 {
    font-family: 'Lucida Grande', 'DejaVu Sans', arial, helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: 600;
}

.widget_twitter li {
    border-top: 1px dotted #DDDDDD;
    font-size: 11px;
    padding: 10px 0;
    margin: 0 15px;
    border-bottom: 1px dotted #69125C;
}

.widget_twitter li:last-child {
    border-bottom: 0px;
}

.widget_twitter .intent-meta {
    display: block;
    margin: 5px 0;
}

.widget_twitter .intent-meta a {
    margin-right: 7px;
    padding-left: 19px;
    font-size: 10px;
    color: #69125C;
}

.widget_twitter .widget-title span {
    color: #FFF!important;
    display: block;
    float: left;
}

.widget_twitter .entry-content {
    line-height: 1.8em;
}

.widget_twitter .entry-content a {
    color: #69125C;
    font-weight: bold;
}

.widget_twitter .widget-title {
    background: #69125C;
    color: #FFF;
    padding: 15px;
    font-size: 16pt;
    font-weight: normal;
    overflow: hidden;
}

.followUs {
    float: right;
}

.entry-meta .time-meta a {
    color: #69125C!important;
    font-weight: bold;
}

.entry-meta .from-meta a {
    color: #69125C!important;
    font-weight: bold;
}

a.in-reply-to {background: url('../icons/reply.png') no-repeat left center;}
a.retweet {background: url('../icons/retweet.png') no-repeat left center;}
a.favorite {background: url('../icons/favorite.png') no-repeat left center;}

/* People grid */

#peopleGrid {
    width: 100%;
}

.peopleGridCell {
    float: left;
    width: 150px;
    height: 230px;
    /*    background: #CCC;*/
    margin: 9px;
    display: block;
    text-decoration: none!important;
}

.peopleGridCell h1 {
    font-size: 14px;
    text-align: center;
}

.peopleGridCell h2 {
    font-size: 12px;
    text-align: center;
}

.filterMenu {
    position: relative;
}

.filterMenu .spinner {
    position: absolute;
    right: -25px;
    top: 6px;
}

#projectsTypeahead {
    white-space: normal!important;
}

/* Twitter Widget */

/* Contact form styles */

.wpcf7 form .row label {
    display: block;
    float: left;
    padding-right: 20px;
    text-align: right;
    width: 130px;
}

.wpcf7 form .row {
    margin: 15px;
}

.wpcf7 form .row input[type=text] {
    width: 285px;
    border: 1px solid #AAA;
        height: 25px;
}

.wpcf7 form .row textarea {
    width: 285px;
    border: 1px solid #AAA;
}

.wpcf7 form input[type=submit] {
    margin-left: 165px;
    display: block;
    width: 90px;
    height: 35px;
    border: none;
    background: #69125C;
    color: #FFF;
    border-radius: 5px;
}

.wpcf7 form {
    padding: 5px 0!important;
}

.wpcf7-not-valid-tip {
    position: relative!important;
    left: 150px!important;
/*    margin-top: 15px!important;*/
top: 7px !important;
    border: 0!important;
    color: red!important;
    background: none!important;
}

.wpcf7-validation-errors {
    border: 0!important;
    color: red!important;
}

.wpcf7-mail-sent-ok {
    border: 0!important;
    color: #398F14!important;
}

.widget_twitter {
    overflow: hidden;
}